<!DOCTYPE html>
<html>
<meta charset="UTF-8">
<title>Ideolys</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="modal.css" />
<link rel="stylesheet" type="text/css" href="index.css" />
<link rel="stylesheet" type="text/css" href="toast.css" />
<link rel="stylesheet" type="text/css" href="button.css" />
<link rel="stylesheet" type="text/css" href="flex.css" />

<body>
  <div id="toast">
    <p id="errorText"></p>
  </div>
  
  <!-- Modal -->
  <input class="modal-state" id="modal" type="checkbox" />
  <div class="modal">
    <label class="modal__bg" for="modal"></label>
    <div class="modal__inner">
      <label class="modal__close" for="modal"></label>
      <h2>Ajouter un match</h2>
      <form class="container" onsubmit="newGame();return false;">
        <div class="section">
          <input class="input" id="gameText" type="text" placeholder="Ajouter un match" autofocus>
          <a type="submit" class="button right header" onClick="newGame()">Ajouter</a>
        </div>
      </form>
    </div>
  </div>

  <div class="wrapper">
      <header class="header">
        <div class="center">
            <h4>Idéolys</h4>
            <h1 class="large animate-bottom">THE BABYFOOT MANAGER</h1>
            <div class="padding" onClick="document.getElementById('gameText').focus();">
              <label class="btn" for="modal">Ajouter un match</label>
            </div>
          </div>
      </header>
      <article class="main" style="flex-grow: 2;">
          <div class="block">
            <h2 class="padding-left">Liste des matchs:</h2>
            <p class="padding-left" id="counter"></p>
            <ul style="list-style-position: inside;" id="gameList">
            </ul>
            <br>
          </div>
      </article>
        </div>
    </div>
  <hr>

  <script src="/socket.io/socket.io.js"></script>
  <script type="text/javascript" src="app.js"></script>
</body>

</html>